PolicyKit zależne od pakietów libpam-systemd i libsystemd-login0 pod architekture Debian

debianWraz z aktualizacją policykit-1 do wersji 0.105-5 została wprowadzaona obsługa systemd
Osoby już używające systemd, lub mające taki zamiar, nic nie będą musiały robić.

Osoby nie chcące w przyszłości korzystać z systemd, powinny zainstalować podkładkę: systemd-shim i powinny unikać pakietów wymagających samego systemd-sysv  W przeciwnym razie standardowo zainstaluje się pakiet systemd-sysv, czyli automatycznie menadżerem systemu i usług zostanie systemd, który ma stać się domyślną implementacją init dla linuksowych architektur Debiana.

Źródło: https://packages.debian.org/search?keywords=policykit-1

Hosted by Administracja Serwerami. Engine Wordpress. Icons Sawb.